Bug 179829 - gstack doesn't run if PATH is broken
gstack doesn't run if PATH is broken
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gdb (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexandre Oliva
Jay Turner
:
Depends On:
Blocks: 181409 190548
  Show dependency treegraph
 
Reported: 2006-02-03 04:12 EST by Bastien Nocera
Modified: 2015-01-07 19:11 EST (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2006-0429
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:18:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gstack-without-path.patch (988 bytes, patch)
2006-02-03 04:12 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-02-03 04:12:55 EST
gdb-6.3.0.0-1.96

This would happen if the caller (in this case, a signal handler in Oracle)
doesn't set the environment properly.

Patch attached
Comment 1 Bastien Nocera 2006-02-03 04:12:56 EST
Created attachment 124099 [details]
gstack-without-path.patch
Comment 8 Bob Johnson 2006-04-11 12:31:45 EDT
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.
Comment 13 Red Hat Bugzilla 2006-08-10 17:18:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0429.html

Note You need to log in before you can comment on or make changes to this bug.